#live2dcanvas {
    border: 0 !important;
}
#cnblogs_post_body.cnblogs-markdown {
    color: #2D3A59
}
/* table */
.cnblogs-markdown table {
    margin-top: 10px;
    display: table;
    text-align: center;
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 1rem;
    overflow: auto;
    width: 100%;
    border-color: grey;
}
.cnblogs-markdown table thead {
    background-color: #F1F3F4;
}
.cnblogs-markdown table tbody tr:nth-child(2n){
    background-color: #f8f8f8;
}
.markdown-section
.cnblogs-markdown table th,
.cnblogs-markdown table td {
    border: 1px solid #ddd;
    padding: 6px 13px;
}
.cnblogs-markdown table th {
    font-weight: 700;
}
/* code */
.cnblogs-markdown code,
.cnblogs-markdown pre {
    background-color: #f8f8f8 !important;
    font-family: Roboto Mono,Monaco,courier,monospace;
}
.cnblogs-markdown code {
    border-radius: 2px !important;
    color: #e96900;
    font-size: .8rem;
    margin: 0 2px;
    padding: 3px 5px !important;
    border: 0 !important;
    white-space: pre-wrap;
}
.cnblogs-markdown pre {
    -webkit-font-smoothing: initial;
    line-height: 1.5rem;
    margin: 1.2em 0;
    overflow: auto;
    padding: 0 1.4rem;
    position: relative;
    word-wrap: normal;
}
.cnblogs-markdown .hljs {
    padding: 2.2em 5px !important;
    line-height: inherit;
}
.cnblogs-markdown pre>code {
    -moz-osx-font-smoothing: initial;
    -webkit-font-smoothing: initial;
    background-color: #f8f8f8 !important;
    border-radius: 2px;
    color: #525252;
    display: block;
    font-family: Roboto Mono,Monaco,courier,monospace;
    font-size: .8rem;
    line-height: inherit;
    margin: 0 2px;
    max-width: inherit;
    overflow: inherit;
    white-space: inherit;
}
.cnblogs-markdown pre:after {
    color: #ccc;
    content: attr(class);
    font-size: .6rem;
    font-weight: 600;
    height: 15px;
    line-height: 15px;
    padding: 5px 10px 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}
/* blockquote */
.cnblogs-markdown blockquote {
    border: 0;
    border-left: 4px solid var(--theme-color,#42b983);
    color: #858585;
    margin: 2em 0;
    padding-left: 5px 0 5px 20px;
    background: #def5ea;
    
}
